  <?php
require_once('conf/dbc.php');
require_once('conf/session_start.php');
require_once('conf/ban.php');
if ((isset($_SESSION['id'])) and (isset($_SESSION['nick'])))  {
  $page_title = 'Сгоревший Хутор';
  require_once('conf/head.php');
  require_once('conf/top.php');
$user_id = abs(intval($_SESSION['id']));
  $query_loc = "update users set location = 'index' where id = '$user_id'";
  $result_loc = mysqli_query($dbc, $query_loc) or die ('Ошибка передачи запроса к БД');
  $query = "Select gruppa,lvl,hp from users where id = '$user_id'";
  $result = mysqli_query($dbc, $query) or die ('Ошибка передачи запроса к БД');
  $row = mysqli_fetch_array($result);
  $health = $row['hp'];
  if ($health <= 0) {//Если здоровье равно 0, то ссылкаемся на смерть
  ?>
  <script type="text/javascript">
  document.location.href = "death.php";
  </script>
  <?php
  exit();
}
  ?>
  <div style="border-left:1px solid #444e4f;border-right:1px solid #444e4f;">
<div class="stats">
<center><p class="podmenu" style="border-top:1px solid #444e4f; background-color:#1c252f;">Сгоревший хутор</p></center>
<div class="stats">
<p class="podmenu">Статус: <span class="net">поиск</span></p>
</div>
<p><a href="art_p.php" class="menu"><img src="img/ico/search.png"> Искать активность артефактов</a></p>
        <p style="border-top: solid 1px #444e4f;"></p>
        <?php
//////////////////////////////////////////////  
  require_once('conf/navig.php');
require_once('conf/foot.php');
}
else {
?>
<script type="text/javascript">
  document.location.href = "reg.php?err_login=1";
</script>
<?php
}
mysqli_close($dbc);
?>